
#ifndef API_VStrBuf_h
#define API_VStrBuf_h


//[2021.02.06.토][완료]
void __fastcall _API_VStrBuf_Create(void);

//[2021.02.06.토][완료]
void __fastcall _API_VStrBuf_Delete(void);

//[2021.02.06.토][완료]
void __fastcall _API_VStrBuf_Assign(void);

//[2021.02.06.토][완료]
void __fastcall _API_VStrBuf_Add(void);

//[2021.02.06.토][완료]
void __fastcall _API_VStrBuf_Get_BufSize(void);

//[2021.02.06.토][완료]
void __fastcall _API_VStrBuf_Get_StrLength(void);

//[2021.02.06.토][완료]
void __fastcall _API_VStrBuf_Get_Str(void);


#endif
